{$CODEPAGE UTF8}
{$MODE OBJFPC}
uses systemcalls,baseunix,unix,linux,x86,spkunit,sysutils;
//var f  : QWord;
begin

//fpioperm($42, 2, 1);
//fpioperm($61, 1, 1);

sys_spkon;
//spkon;
//spk(1000);
sys_spkplay(2000);
sleep(1000);
//sys_spkplay(2000);
//fpSleep(1000);
//for f := 1 to 9999999999 do;
sys_spkoff;
//spkoff;

end.